import React from 'react';
export default function Stairs2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-194.02v-68.13h247.7v-252.27h247.69v-251.8h316.81v68.37H638.16v251.68H390.35v252.15z" })));
}
